<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000"
    android:gravity="bottom"
    android:orientation="vertical">

    <TextView
        android:id="@+id/mTv_Title"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="5dp"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black_33_color"
        android:textSize="14sp"
        android:visibility="gone" />

    <ListView
        android:id="@+id/dialog_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:cacheColorHint="@android:color/transparent"
        android:divider="@null"
        android:dividerHeight="0dp"
        android:listSelector="@android:color/transparent"/>

    <Button
        android:id="@+id/mBtn_Cancel"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/black_99_color"
        android:textSize="14sp" />

</LinearLayout>